body {
  background-color:#053a65;
}

body.partner {
  background-color:#053a65;
}

#content a {
  color:#55738d;
}

#content a:hover {
  color:#053a65;
}

#content .redeem-gift-voucher a {
  background:transparent url('/templates/647/images/g-button-redeem-voucher-r-harbour.gif') no-repeat scroll right top;
}

.redeem-gift-voucher a span {
  background:transparent url('/templates/647/images/g-button-redeem-voucher-l-harbour.gif') no-repeat scroll;
}

#content .h1-wrapper {
  background-image:url('/images/g-harbour-m.gif');
}

#content h1 {
  background:transparent url('/images/g-harbour-tl.gif') no-repeat scroll left top;
}

#header-2 .search-box {
  background:transparent url('/templates/647/images/g-blue-shadow-r-harbour.png') no-repeat top right;
}

#header-2 .search-box-l {
  background:transparent url('/templates/647/images/g-blue-shadow-l-harbour.png') no-repeat top left;
}

#header-2 .search-box-m {
  background:transparent url('/templates/647/images/g-blue-shadow-m-harbour.png') repeat-x top left;
}

.short-search #header-2 .search-box  {
  background:transparent url('/templates/647/images/g-blue-small-shadow-r-harbour.png') no-repeat top right;
}

.short-search #header-2 .search-box-l  {
  background:transparent url('/templates/647/images/g-blue-small-shadow-l-harbour.png') no-repeat top left;
}

.short-search #header-2 .search-box-m  {
  background:transparent url('/templates/647/images/g-blue-small-shadow-m-harbour.png') repeat-x top left;
}

.tour {
  background:#f6f4f4 url('/templates/647/images/i-bg-bookingform-harbour.gif') repeat-y;
  border-top:#053a65 solid 1px;
}

.booking-total {
  background:#f6f4f4 url('/templates/647/images/i-bg-bookingform-total-harbour.gif') repeat-y;
}

.Box .title {
  background-color:#eff5f8;
}

.Box .value-title {
  background-color:#c4d6e4;
}

.F div.redeem-button {
  background:transparent url('/templates/647/images/g-button-redeem-voucher-r-harbour.gif') no-repeat scroll right top;
}

.F div.redeem-button input.submit {
  background:transparent url('/templates/647/images/g-button-redeem-voucher-l-harbour.gif') no-repeat scroll;
}

#content a.tourLink:hover {
  background-color:#c1d9e6;
}

#Search h3 {
  color:#fff;
}

/* Layout */

#hlp-constrain {
 background:0;
 margin:0 auto;
 position:relative;
 width:990px;
}

#wrapper-bot{  
  background:#03496e url('/templates/647/images/i-wrap-bot-bg.jpg') no-repeat left bottom;  
  display:block;
  height:14px;
  width:960px;
  margin:0 0 0 15px;
}

#wrapper-bot div{  
  height: 14px;
  background:#03496e url('/templates/647/images/i-wrap-bot-r-bg.jpg') no-repeat right bottom;  
  width: 16px;
  float: right;
}

#harbour-header {
  height:150px;
}

#nav{
  position: relative;
  width : 1024px;
  height: 90px;   
  margin: 0 auto; 
}

ul#nav-items{
   position: absolute;
   width : 620px;
   top: 50px;
   left: 90px;    
   text-align: left; 
   padding : 0;
   margin : 0; 
   border-top : 1px solid #446B8C;       
}
#nav-items li{
  display : inline;
  list-style-type: none;
  margin: 0;
  padding: 0;   
}

#nav-items li a{
  color : #fff;
  padding: 0em 0.6em .3em  0.6em;
  text-decoration: none;
  line-height: 20px;
  font-size:0.75em;  
}

#nav-items li a:hover{
  background-image: url(/templates/647/images/i-nav-bg.jpg);
  background-color: #053A65;  
}

#logo{
  position: absolute;
  top: 15px;
  left: 20px;
}


#footer{  
   margin: 10px 10px 0px 15px;
   background:#03496E url('/templates/647/images/bottom.gif') repeat-x;
   height:40px;    
   text-align:center;
   font-size:0.69em;
}

#footer a{
  color : #fff;
  text-decoration : none;
}

#footer a:hover{
  text-decoration: underline;
}

